table {
    border-collapse: separate;
}
thead, tfoot {
    background-color: #ADFFA4;
}
table.tbCenter {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

td, th {
    padding: .2em .5em .2em .5em;
    vertical-align: top;
    text-align: left;
}

tbody tr:nth-child(even) {    
    background-color: #e6e6e6;
}

#info {
    color: red;
}

.title {
    clear: both;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #47A7AC;
    color: white;
    font-size: 120%;
    padding: .2em;
    margin-bottom: .8em;
}

.title_color {
    color: white;
}

.copyright {
    color: white;
}

/* the styles for the HTML elements */
html {
    background-color: rgb(192, 192, 192);
    height: 100%;
    height: 100vh;
}
body {
    height: auto;
    min-height: 100%;
    min-height: 100vh;
    padding: 0 !important;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 auto; 
    /*padding: 0 2em;*/
    border: 1px solid black;
    
    font-size: 100%;
    width: 99%;                     /* changed from 800 pixels */
    max-width: 1025px; /* 960 */
    background-color: white;
}
@font-face {
    font-family: Edwardian;
    src: url("../font/ITCEDSCR.TTF");
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1em 0 .5em 0;
/*    background-color: #7a7a52; */
/*	background-image: -moz-linear-gradient(
	    30deg, #f6bb73 0%, #f6bb73 30%, white 50%, #f6bb73 80%, #f6bb73 100%);
	background-image: -webkit-linear-gradient(
	    30deg, #f6bb73 0%, #fffded 30%, white 50%, #fffded 80%, #f6bb73 100%);
	background-image: -o-linear-gradient(
	    30deg, #f6bb73 0%, #fffded 30%, white 50%, #fffded 80%, #f6bb73 100%);
*/
	background-image: linear-gradient(
	    30deg, #47A7AC 0%, #47A7AC 40%, #FFFFFF 99%);

}

header h1 {
    margin-left: .3em;
    margin-bottom: 0;
    color: white;
    font-family: Edwardian, sans-serif;
    font-size: 300%;
    /*text-shadow: -2px -2px 8px black;*/
    display: inline-block;
    font-weight: 100;
}

section {
    margin: 3em 4em 1.5em 4em;
    color: black;
    font-size: 1em;
}

#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 2.5rem;    /* Footer height */
}

footer {
    clear: both;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1.5rem;            /* Footer height */
    clear: both;
    background-color: #47A7AC;
    text-align: right;
    padding: 2px 2px 30px 2px;
    margin: 0;
    color: white;    
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1em;
}

footer p {
    text-align: right;
    font-size: 80%;
    color: white;
    margin: .5em 0 .5em 0; 

}

h2 {
    color: rgb(208, 133, 4);
    font-size: 120%;
    margin: .5em 0 .3em 0;
}

p {    margin: 0 0 .5em 0; }

a { 
    color: rgb(41, 64, 124);
    text-decoration: none;
}
a:hover {
    color: rgb(208, 133, 4);
}

.textbox_size ,#text { width: 20em; }


footer a {
    color: white;
}
footer a:hover {
    color: white;
    text-decoration: underline;
}

/* mobile landscape to tablet portrait */
@media only screen and (max-width: 767px) {
    body { padding: 0;}
    section { margin: 1em; padding: 0;}
    h1 {margin: 0 1em;}
    .siluett { display: none; }
    #chart_div { width: 320px; height: 240px; }    
}

/* mobile portrait to mobile landscape */
@media only screen and (max-width: 479px) {
    body { padding: 0; font-size: 83%; }
    h1 {margin: 0 0.5em;}    
 }

@media print {
    html {
        background-color: white;
    }
    body {
        border: none;
    }
}
